{
    "source_type_set": {
        "article": "Artikel",
        "inbook": "Artikel in Sammelband",
        "book": "Buch",
        "phdthesis": "Doktorarbeit",
        "electronical": "Elektronische Resource",
        "misc": "Weiteres"
    }
}